

@import url('https://fonts.googleapis.com/css2?family=Bagel+Fat+One&family=Black+And+White+Picture&family=Black+Han+Sans&family=Gowun+Batang&family=Poor+Story&display=swap');


body{
    background-color: #f0f0f0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding: 20px;
}


.container{
    max-width: 600px;
 margin: auto;
    border-radius: 12px;
    padding: 20px;
    background-color: white;
}



input,textarea{
    padding: 8px;
    margin-bottom: 10px;
    width: 100%;
}


button{
    padding: 8px 12px;
    cursor: pointer;
    border: none;
    background-color: #4caf50;
    color: white;
    border-radius: 6px;
}

.scketch{
  border: 1px solid #ccc;
  padding: 12px 0;
}

.comment{
    margin-left: 10px;
    font-size: 14px;
}
a{
    font-size: 20PX;
    text-align: center;
    text-decoration: none;
    font-display: swap;
}

h1{
    font-display: swap;
     font-family: "Gowun Batang", serif;
    text-align: center;
    color: darkblue;
}